[<text>
<title>tokyo optical issues equity warrant eurobond</title>
<dateline>    london, april 2 - </dateline>tokyo optical co ltd is issuing a 40 mln
dlr equity warrant eurobond due april 27, 1992 paying an
indicated coupon of 2-1/4 pct and priced at par, lead manager
daiwa europe ltd said.
    the issue is guaranteed by mitsui bank ltd and final terms
will be set on april 9. the issue is available in denominations
of 5,000 dlrs and will be listed in luxembourg. the selling
concession is 1-1/2 pct while management and underwriting
combined pays 3/4 pct.
    the warrants are exercisable from may 19, 1987 until april
9, 1992. the payment date is april 27.
 reuter
</text>]